astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Astropy Core Package Utilities (`astropy.utils`) »
- is_path_hidden

# is_path_hidden

`astropy.utils.misc.``is_path_hidden`(filepath)

  Determines if a given file or directory is hidden.

  Parameters:

  filepath : str

  > The path to a file or directory

  Returns:

  hidden : bool

  > Returns `True` if the file is hidden